@charset "UTF-8";

/*---------------------------
- Title: Layouts Module plus
- Author: bought
- Last modify: 2012.04.20
- Licence: MIT Licence
---------------------------*/

/*	Total	*/

html,body {
	text-align: center;
	margin: 0;
}

div#header,
div#content,
div#footer {
/*	width: 95%; /*(60%~ | 600px~ | 60em~) etc.*/
/*	min-width: 600px;
	max-width: 1000px;*/
	width: 900px;
	_width: 922px; /* IE */
	padding: 0 11px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

div#content_bottom {
	height: 13px;
	width: 900px;
	_width: 922px; /* IE */
	padding: 0 11px;
	margin: 0 auto;
}

div#navi {
	height: 46px;
	width: 900px;
	_width: 922px; /* IE */
	padding: 0 11px;
	margin: 0 auto;
}

/*	Homepage	*/

body.homepage div#header {
	height: 180px;
	background-image: url(images/eyecatch/header_top.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

body.homepage div#content {
	padding-bottom: 0px;
	border-top: 0px;
}

body.homepage div.homeleft {
	width: 312px;
	float: left;
/*	margin-right: -1px;*/
	margin: 20px 68px 20px 104px;
	text-align: center;
}

body.homepage div.homeright {
	width: 312px;
	float: left;
	clear: right;
	margin: 20px 104px 20px 0px;
	text-align: center;
}

body.homepage div.homeleft div.contents,
body.homepage div.homeright div.contents {
	width: 300px;
	margin-left: 6px;
	text-align: center;
}

/* Header - <body class="eye-h"> */
/* 二重クラスを避けるために、eye-hは無視 */
/*body.eye-h div#header {*/

body.aki div#header {
	height: 160px;
	background-image: url(images/eyecatch/header_aki.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

body.yok div#header {
	height: 160px;
	background-image: url(images/eyecatch/header_yok.png);
	background-repeat: no-repeat;
	background-color: transparent;
}

/* Navi */

div#header div#g_navi {
	height: 30px;
	width: 280px;
	width: 203px;
	position: absolute;
	right: 5px;
	top: 0px;
}

/*	page	*//* <body class="double-l"> */

body.double-l div#main { /* main */
	width: 70%;
	float: right;
	margin-left: 0px;
	border-left: 0px solid #eee;
	border-bottom: 0px solid #eee;
	padding-right: 0px;
}

body.double-l div#page_content { /* ページ右側対策 */
	margin-right: 26px;
}

body.double-l div#utilities { /* Utilities */
	width: 30%;
	float: right;
	clear: left;
}

/*	店舗 top
	page-id-36 > 秋葉原店トップページ
	page-id-146 > 横浜店トップページ
	page-id-4262 > トップページtestページ
*/

body.page-id-4262 h1.page_title,
body.page-id-36 h1.page_title,
body.page-id-146 h1.page_title {
 /*	display: none;*/
	margin-left: 31px;
	text-indent: -9999px;
	position: relative; /* for IE6 */
}

body.page-id-4262 h1.page_title,
body.page-id-36 h1.page_title {
	background: url(images/bg_h1_aki_02.png) no-repeat top right;
}

body.page-id-146 h1.page_title {
	background: url(images/bg_h1_yok_03.png) no-repeat top right;
}

body.page-id-4262 ul.info,
body.page-id-36 ul.info,
body.page-id-146 ul.info {
	display: none;
}

body.page-id-4262 div#main,
body.page-id-36 div#main,
body.page-id-146 div#main {
	width: 60%;
	float: left;
	margin-right: 0px;
	border: 0px solid #eee;
}

body.page-id-4262 div#page_content,
body.page-id-36 div#page_content,
body.page-id-146 div#page_content { /* ページ右側対策リセット */
	margin-right: 0px;
}

body.page-id-4262 div.widgets_on_page,
body.page-id-36 div.widgets_on_page,
body.page-id-146 div.widgets_on_page {
	margin-left: 21px;
}

body.page-id-4262 div#utilities,
body.page-id-36 div#utilities,
body.page-id-146 div#utilities {
	width: 40%;
	float: left;
	clear: right;
}

body.page-id-4262 div.newstest a.new_list {
	zoom: 100%;
	display: block;
	text-decoration: none;
	outline: none;
}
body.page-id-4262 div.newstest a.new_list:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	position: relative;
}
body.page-id-4262 div.newstest a.new_list:link {
	color: inherit;
}
body.page-id-4262 div.newstest a.new_list:visited {
	color: inherit;
}
body.page-id-4262 div.newstest a.new_list:hover {
	color: inherit;
	background-color: #F5F5F5;
}
body.page-id-4262 div.newstest a.new_list:focus {
	outline: none;
}
body.page-id-4262 div.newstest dt.new_title {
	height: 1.5em;
	padding-left: 110px;
	overflow: hidden;
}
body.page-id-4262 div.newstest dd.new_thumbnail {
	height: 70px;
	width: 100px;
	margin-top: -30px;
//	position: relative;
	display: block;
	float: left;
}
body.page-id-4262 div.newstest img.attachment-thumbnail {
	width: 100px;
	height: auto;
	position: absolute;
	clip: rect(0px 100px 70px 0px);
}
body.page-id-4262 div.newstest dd.new_excerpt {
//	margin-left: 120px;
//	clear: both;
	padding-left: 10px;
	font-size: 10px;
	overflow: hidden;
}


#review_list_new h2 {
	border: 0px;
	font-size: 12px;
}
#review_list_new dl {
	font-size: 0;
	margin-left: 21px;
}
#review_list_new a.review_list {
	height: 90px;
	zoom: 100%;
	display: inline-block;
	text-decoration: none;
	outline: none;
}
#review_list_new a.review_list:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	position: relative;
}
#review_list_new a.review_list:link {
	color: inherit;
}
#review_list_new a.review_list:visited {
	color: inherit;
}
#review_list_new a.review_list:hover {
	color: inherit;
	background-color: #F0F0F0;
}
#review_list_new a.review_list:focus {
	outline: none;
}
#review_list_new dt.review_title {
	height: 1.5em;
	padding-left: 10px;
	font-size: 12px;
	overflow: hidden;
}
#review_list_new dd.review_thumbnail {
	height: 80px;
	width: 100px;
	margin-top: 5px;
//	position: relative;
	display: block;
	float: left;
}
#review_list_new img.attachment-thumbnail {
	width: 100px;
	height: auto;
	position: absolute;
	clip: rect(0px 100px 80px 0px);
}
#review_list_new dd.review_game {
	height: 1em;
	margin: 0px;
	padding-left: 10px;
	font-size: 10px;
	line-height: 100%;
	overflow: hidden;
}
#review_list_new dd.review_excerpt {
	padding-left: 10px;
	font-size: 10px;
	overflow: hidden;
}

/* test 02 */
div#review_list_new_02 {
/*	display: block;*/
/*	overflow: visible !important; *//* needed for Opera and Safari */
/*	position: relative;*/
}
#review_list_new_02 h2 {
	border: 0px;
	padding-left: 0px;
	font-size: 12px;
}
#review_list_new_02 .cap {
	font-weight: normal;
	font-size: 10px;
}
#review_list_new_02 div.window {
	margin-left: 0px;
	border: 2px solid #7C9127;

/*	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;*/
}
#review_list_new_02 dl {
	font-size: 0;
	padding: 0;

/*	width: 2000px;*/
	
/*	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;*/
}
#review_list_new_02 dl:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	position: relative;
}
#review_list_new_02 a.review_list {
/*	height: 140px;*/
	width: 110px;
	margin: 3px 0 3px 3px;
	padding: 2px;
	zoom: 100%;
	display: inline-block;
	text-decoration: none;
	outline: none;
	float: left;

	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
/*	padding: 0;
	margin: 0;*/
}
/*
#review_list_new_02 a.review_list:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
	position: relative;
}
*/
#review_list_new_02 a.review_list:link {
	color: inherit;
}
#review_list_new_02 a.review_list:visited {
	color: inherit;
}
#review_list_new_02 a.review_list:hover {
	color: inherit;
	background-color: #F0F0F0;
}
#review_list_new_02 a.review_list:focus {
	outline: none;
}
#review_list_new_02 dt, #review_list_new_02 dd {
}
#review_list_new_02 dt.review_title {
	margin: 0 0 0 0;
	width: 100px;
	height: 2.4em;
	line-height: 1.2em;
	padding: 0 0 3px 0;
	font-size: 10px;
	overflow: hidden;
}
#review_list_new_02 dd.review_thumbnail {
	height: 80px;
	width:  100px;
	margin-top: 0px;
	display: block;
}
#review_list_new_02 dd.review_thumbnail img {
/*
	max-height: 80px;
	max-width: 100px;
	margin-top: 0px;
	display: block;
*/
	width: 100px;
	height: auto;
	position: absolute;
	clip: rect(0px 100px 80px 0px);
}
/*
#review_list_new_02 img.attachment-thumbnail {
	width: 100px;
	height: auto;
	position: absolute;
	clip: rect(0px 100px 80px 0px);
}
*/
#review_list_new_02 dd.review_game {
	height: 1.2em;
	margin: 0px;
	padding-left: 0px;
	font-size: 10px;
	line-height: 1.2em;
	overflow: hidden;
}
/*
#review_list_new_02 dd.review_excerpt {
	padding-left: 0px;
	font-size: 10px;
	overflow: hidden;
}
*/
#review_list_new_02 dd.review_date {
	margin: 0 0 0 0;
	padding-left: 0px;
	font-size: 9px;
	color: #333;
	float: right;
}

#makeMeScrollable {
	width:100%;
	height: 145px;
	position: relative;
}

/* Replace the last selector for the type of element you have in
   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
#makeMeScrollable div.scrollableArea a {
	position: relative;
	float: left;
	margin: 0 0 0 2px;
	padding: 3px;
}
